.comment
{
	position: 				relative;
	margin:					3px;
	margin-top:				6px;
	padding:				4px 4px 4px 8px;
	background-color:		#fff;
}

.odd
{
	background-color: #f8f8f8;
}

.comment div {
	position: 				relative;
}

.comment .comment img
{
	margin: 				0px;
}

.comment .collapseicon
{
	width: 					13px;
	height: 				13px;
	overflow:				hidden;
	background-image: 		http://journalisti.ru/wp-content/plugins/briansthreadedcomments.php?image=subthread-open.png);
}

.collapsed .collapseicon
{
	background-image: 		http://journalisti.ru/wp-content/plugins/briansthreadedcomments.php?image=subthread.png);
}


.comment .reply {
	text-align: 			right;
	font-size: 				80%;
	padding: 				0px 6px 6px 0px;
}

.comment
{
	border: 	1px solid #ddd;
	margin-top: 			10px;
}

input#subscribe
{
	width: auto;
}

.comment .body .content
{
	padding:				0px 3px 0px 3px;
	overflow: 				auto;
}

.comment .title abbr
{
	border: none;
}

.collapsed .body, .collapsed .comment
{
	display:				none;
}

#commentform textarea {
	width: 97%;
}

.btc_gravatar {
	float: right;
	margin: 3px 3px 4px 4px;
}